@charset "utf-8";
/* CSS Document */



a:link {
	color:#ffffff;
	outline: none;
	border: inherit;
}

a:visited {
	color:#d1dcbe;
	outline: none;
	border: inherit;
}


a:hover {
	color:#b3c595;
	outline: none;
	border: inherit;
}


a:link.info {
	color:#ffffff;
	outline: none;
	border: inherit;
}

a:hover.info {
	color:#6f9236;
	outline: none;
	border: inherit;
}

a:visited.info {
	color:#ffffff;
	outline: none;
	border: inherit;
}


body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #000000;
}

img {
border:#FFFFFF;

}

.style4 {
font-size:18px;
}

p.contenido {
font-size:13px;
padding-left:3px;
text-align:justify;
margin: 20px;
color: #000000;

}

p.contenido2 {
font-size:13px;
padding-left:3px;
text-align:justify;
margin: 15px;
color: #000000;

}



p.menu {
font-size:12px;
padding-left:10px;
text-align:justify;
color:#FFFFFF;
}


p.dire {
font-size:10px;
margin: 5px;
color:#FFFFFF;

}

p.titulo {
font-size:16px;
margin: 10px;
color:#6f9236;
text-align:left;

}

h1 {
font-size:36px;
font-weight:normal;
margin:0;
}

a.menu {
color:#252142;
font-size:15px;
font-weight:bold;
text-decoration:none;
}

a.menu:hover {
color:#d17215;
font-size:15px;
font-weight:bold;
text-decoration:none;
}

td.1 {
background: url(../images/2.jpg) no-repeat left;
}

p {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #252142;
}

#logo
	{
		top:0;
		}
		
a:link.conte {
	color:#6f9236;
	outline: none;
	border: inherit;
}

a:hover.conte {
	color:#ffffff;
	outline: none;
	border: inherit;
}

a:visited.conte {
	color:#8cb44c;
	outline: none;
	border: inherit;
}